Computer Security
[EN] securityvulns.ru no-pyccku


Cisco Voice Portal privilege escalation
Published:22.05.2008
Source:
SecurityVulns ID:9018
Type:remote
Threat Level:
5/10
Description:User granted administrator privileges can modify accounts of superusers.
Affected:CISCO : Cisco Unified Customer Voice Portal 4.0
 CISCO : Cisco Unified Customer Voice Portal 4.1
CVE:CVE-2008-2053
Original documentdocumentCISCO, Cisco Security Advisory: Cisco Voice Portal Privilege Escalation Vulnerability (22.05.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod